body.dir_rtl {
  .header-top {
    ul {
      &.right {
        li {
          p {
            i {
              margin-right: 0 !important;
              margin-left: 1px !important;
            }
          }
        }
      }
      &.right,
      &.left {
        i {
          margin-right: 0;
          margin-left: 6px;
        }
      }
      .dropdown {
        .dropdown-toggle {
          padding-right: 0;
          padding-left: 13px;
          i {
            right: unset;
            left: -7px;
            top: 4px;
          }
        }
      }
    }
  }
}

.header-top {
  padding: 1rem 0;
  ul {
    &.right {
      @include respond-below(md) {
        margin-top: 15px;
      }
      text-align: right;
      li:nth-child(5) {
        a {
          i {
            font-size: 15px !important;
            transform: translate(0, -1px);
          }
        }
      }

      a {
        color: #fff;
        &.social {
          position: relative;
          top: 2px;
          i {
            font-size: 18px !important;
          }
        }
        &:hover {
          text-decoration: none;
        }
        i {
          font-size: 13px !important;
          margin-right: 1px !important;
        }
      }
    }
    &.right,
    &.left {
      @include respond-below(md) {
        text-align: center;
      }
      li {
        margin-right: 10px;
        &:last-child {
          margin-right: 0;
        }
        p {
          font-size: 13px;
          @include respond-below(lg) {
            font-size: 12px;
          }
          i {
            font-size: 1.1rem;
            margin-right: 6px;
          }
        }
      }
    }
  }
  // #MODIFIERES
  &--blue {
    background-color: $blue-1;
    color: $white;
  }
  .dropdown {
    button {
      background-color: transparent;
      border: none;
      padding: 0;
      padding-right: 13px;
      @include respond-below(lg) {
        font-size: 14px;
      }
      i {
        position: absolute;
        right: -2px;
        top: 4px;
      }
      &:after {
        display: none;
      }
      &.dropdown-toggle:active,
      &.dropdown-toggle:focus,
      &.dropdown-toggle:hover {
        background-color: transparent !important;
        @include box-shadow(none !important);
        border: none !important;
        outline: none !important;
      }
    }
    .dropdown-menu {
      padding: 0;
      border-radius: 0;
      width: 120px;
      left: -25px !important;
      right: unset;
      min-width: unset;
      z-index: 1400;
      a {
        color: $black-3;
        padding: 5px 10px;
      }
    }
  }
}
